@font-face {
    font-family: "subway";
    src: url("./Subway_Ticker/SubwayTicker.ttf") format("truetype");
}

@font-face {
    font-family: "subwaygrid";
    src: url("./Subway_Ticker/SubwayTickerGrid.ttf") format("truetype");
}

@font-face {
    font-family: "cygnito";
    src: url("./Cygnito_Mono/CygnitoMono.otf") format("opentype");
}

@font-face {
    font-family: "moscow";
    src: url("./Moscow_Sans/Moscow_Sans.ttf") format("truetype");
}

@font-face {
    font-family: "fontAwesome";
    src: url("./Font_Awesome/webfonts/fa-duotone-900.ttf") format("truetype");
    src: url("./Font_Awesome/webfonts/fa-duotone-900.woff2") format("woff2");
    src: url("./Font_Awesome/webfonts/fa-light-300.ttf") format("truetype");
    src: url("./Font_Awesome/webfonts/fa-light-300.woff2") format("woff2");
    src: url("./Font_Awesome/webfonts/fa-regular-400.ttf") format("truetype");
    src: url("./Font_Awesome/webfonts/fa-regular-400.woff2") format("woff2");
}